{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Debug Sinatra Puma Server",
            "type": "Ruby",
            "request": "launch",
            "cwd": "${workspaceRoot}",
            "useBundler": true,
            "pathToBundler": "/usr/local/bin/bundler",
            "pathToRDebugIDE": "/usr/local/bundle/bin/rdebug-ide",
            "program": "/usr/local/bundle/bin/rackup",
            "args": [
                "--server", "puma", "--host", "0.0.0.0", "--port", "80"
            ]
        },
    ]
}